/*
= = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =  
=     00   00 00 00   00 00 00   00 00 00   00 00 00   00 00    =
=     00   00    00        00    00    00   00    00   00       =
=     00   00    00      00      00    00   00    00   00       =
=     00   00    00    00        00    00   00    00   00       =
=  00 00   00 00 00   00 00 00   00 00 00   00 00 00   00       =
= = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =
*/


/* Navigational Menu navigation 
=========================================================*/
.navigation ul{
	z-index:100;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

/*Top level list items*/
.navigation ul li{
	position: relative;
	display: inline;
	float: left;
	margin-left:3px;
}

/*Top level menu link items style*/
.navigation ul li a{
	display: block;
	padding: 37px 15px 34px 15px;
}

* html .navigation ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
	display: inline-block;
}

.navigation ul li ul li a, .navigation ul li ul li a:hover {
	border-top:1px solid #ececec;
	border-bottom:0;
}

.navigation ul li ul {
	border-bottom:1px solid #ececec;
}

.navigation ul li a.noborder{
    border-bottom:none !important;
}

.navigation ul li ul {
	top:87px  !important;
}

.navigation ul li ul li ul {
	top:-2.5px !important;
}

/*1st sub level menu*/
.navigation ul li ul{
	position: absolute;
	left: 0;
	display: none; /*collapse all sub menus to begin with*/
	visibility: hidden;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.navigation ul li ul li{
	display: list-item;
	float: none;
	margin-left:0;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.navigation ul li ul li ul{
	top: 0;
}

/* Sub level menu links style */
.navigation ul li ul li a{
	width: 160px; /*width of sub menus*/
	padding: 13px 10px;
	margin: 0;
}

/* Holly Hack for IE \*/
* html .navigation{height: 1%;} /*Holly Hack for IE7 and below*/

.rightarrowclass{
	position: absolute;
	top: 18px;
	right: 10px;
}

.downarrowclass{
	position: absolute;
	top: 12px;
	right: 7px;
	display:none;
}

/* UiTop scroll to top page 
=========================================================*/
#toTop {
	display:none;
	text-decoration:none;
	position:fixed;
	bottom:130px;
	right:20px;
	overflow:hidden;
	width:52px;
	height:52px;
	border:none;
	text-indent:-999px;
	background:url(../images/icons/totop.png) no-repeat left top;
	filter:alpha(opacity=80); /* IE patch */
	opacity:.8;
}

#toTop:hover {
	opacity:1;
}

#toTop:active, #toTop:focus {
	outline:none;
}

/* Flex Slider 
=========================================================*/
.flex-container a:active,.flexslider a:active,.flex-container a:focus,.flexslider a:focus{
	outline:none;
}

.slides,.flex-control-nav,.flex-direction-nav{
	margin:0;
	padding:0;
	list-style:none;
}

.flexslider{
	margin:0;padding:0;
}

.flexslider .slides>li{
	display:none;
	-webkit-backface-visibility:hidden;
}

.flexslider .slides img{
	max-width:100%;display:block;
}

.flex-pauseplay span{
	text-transform:capitalize;
}

.slides:after{
	content:".";
	display:block;
	clear:both;
	visibility:hidden;
	line-height:0;
	height:0;
}

html[xmlns] .slides{
	display:block;
}

* html .slides{
	height:1%;
}

.no-js .slides>li:first-child{
	display:block;
}

.flexslider{
	position:relative;
	zoom:1;
}

.flexslider .slides{
	zoom:1;
}

.flexslider .slides>li{
	position:relative;
}

.flex-container{
	zoom:1;
	position:relative;
}

.flex-caption{
	background:#333;
	filter:alpha(opacity=80); /* IE patch */
	zoom:1;
}

.flex-caption{
	width:30%;
	padding:15px 20px;
	margin:0;
	position:absolute;
	left:20px;
	bottom:20px;
	background:rgba(51,51,51,.8);
	color:#fff;
	line-height:25px;
}

.flex-caption span {
	display:block;
	padding:0 0 7px 0;
}

.flex-direction-nav{
	height:0;
}

.flex-direction-nav li a{
	width:35px;
	height:65px;
	margin:0;
	display:block;
	position:absolute;
	top:40%;
	cursor:pointer;
	text-indent:-999em;
}

.flex-direction-nav li .next{
	right:0;
	border-radius:3px 0 0 3px;
}

.flex-direction-nav li .prev{
	left:0;
	border-radius:0 3px 3px 0;
}

.flex-direction-nav li .disabled{
	opacity:.3;
	filter:alpha(opacity=30);
	cursor:default;
}

.flex-control-nav{
	width:100%;
	position:absolute;
	bottom:-32px;
	text-align:center;
}

.flex-control-nav li{
	margin:0 0 0 5px;
	display:inline-block;
	zoom:1;
	*display:inline;
}

.flex-control-nav li:first-child{
	margin:0;
}

.flex-control-nav li a{
	width:30px;
	height:10px;
	display:block;
	cursor:pointer;
	text-indent:-999em;
}



/* Isotope Filtering
=========================================================*/
.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

/**** Isotope CSS3 transitions ****/

.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:         top, left, opacity;
          transition-property:         transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
      -ms-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
}

/* End: Recommended Isotope styles */



/* disable CSS transitions for containers with infinite scrolling*/
.isotope.infinite-scrolling {
  -webkit-transition: none;
     -moz-transition: none;
      -ms-transition: none;
       -o-transition: none;
          transition: none;
}




/**** Isotope styles ****/
#contain { }

#contain .element-3 {
	min-height:294px;
}

/**** Example Options ****/

#options {
	/* old data for 3 categories
    margin:40px auto 45px auto;
	width: 46.5%;
    */
    margin:40px auto 45px auto;
	width: 30.5%;
}

#options li {
  float: left;
  margin:3px 6px 3px 0 ;
}

#options li a {
  padding: 9px 15px;
  display:inline-block;
  border-radius: 3px;
}

/* The Magnificent Clearfix: nicolasgallagher.com/micro-clearfix-hack/ */
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

 
/* CountDown Timer
=========================================================*/
#clock-ticker {
	display: block; 
	margin: 60px 0 40px 0;
}

#clock-ticker .block {
	position: relative;
	float: left; 
	margin-right: 22px; 
	height: 122px;
	padding:10px 25px;
	border-radius:5px;
}

#clock-ticker .block .flip-top {
	width: 88px; 
	text-align: center;
	display:block;
	font-size:70px;
	padding:5px 0;
}

#clock-ticker .block .label {
	text-align: center;
	display:block;
	padding:10px 0;
	font-size:20px;
}

/* jQuery widget Tweets
=========================================================*/
.tweet_list {
	list-style: none;
	margin: 0;
	padding: 0;
	overflow-y: hidden;
	line-height:25px;
}

.tweet_list li {
	overflow-y: auto;
	overflow-x: hidden;
	list-style-type: none;
	background:url(../images/icons/twitter-icon.png) no-repeat;
	background-position:0 8%;
	padding:0 0 0 30px !important;
	margin-bottom:0;
}
	

.tweet_list li:last-child, .tweet.footer .tweet_list li:last-child, .tweet_list li.tweet_even {
	border-bottom:0;
}

.tweet_list .tweet_avatar {
	padding-right: .5em; float: left;
}

.tweet_list .tweet_avatar img {
	vertical-align: middle;
}

/* Highlight & Tooltips */

.colorTip{
	/* This class is assigned to the color tip span by jQuery */
	display:none;
	position:absolute;	
	left:50%;
	top:-30px;
	padding:6px;
	
	background-color:white;
	font-family:Arial,Helvetica,sans-serif;
	font-size:11px;
	font-style:normal;
	line-height:1;
	text-decoration:none;
	text-align:center;
	text-shadow:0 0 1px white;
	white-space:nowrap;
	
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
}

.pointyTip,.pointyTipShadow{
	/* Setting a thick transparent border on a 0x0 div to create a triangle */
	border:6px solid transparent;
	bottom:-12px;
	height:0;
	left:50%;
	margin-left:-6px;
	position:absolute;
	width:0;
}

.pointyTipShadow{
	/* The shadow tip is 1px larger, so it acts as a border to the tip */
	border-width:7px;
	bottom:-14px;
	margin-left:-7px;
}

.colorTipContainer{
	position:relative;
	text-decoration:none !important;
	display:inline-block;
}

.white .pointyTip{ border-top-color:white;}
.white .pointyTipShadow{ border-top-color:#ddd;}
.white .colorTip{
	background-color:white;
	border:1px solid #DDDDDD;
	color:#555555;
}

.yellow .pointyTip{ border-top-color:#f9f2ba;}
.yellow .pointyTipShadow{ border-top-color:#e9d315;}
.yellow .colorTip{
	background-color:#f9f2ba;
	border:1px solid #e9d315;
	color:#5b5316;
}

.black .pointyTip{ border-top-color:#333;}
.black .pointyTipShadow{ border-top-color:#111;}
.black .colorTip{
	background-color:#333;
	border:1px solid #111;
	color:#fcfcfc;
	text-shadow:none;
}

/* Contact form notification */
.notification_error
{	
	height: auto;
	margin: 10px 0 20px 0;
	padding: 10px;
	background: #F9F9F9;
	text-align: left;
	/* font-family: 'Open Sans', sans-serif;*/
	font-size: 16px;
	font-weight: 500;
	line-height: 24px;
	color: #E64237;
	border-radius: 0;
	border: 1px solid #E5E5E5;
}

.notification_ok
{
    height: auto;
	margin: 30px 0 30px 0;
	padding: 50px 10px;
	background: #6BBD64;
	text-align: center;
	-moz-border-radius: 5px;
	/* font-family: 'Open Sans', sans-serif; */
	font-size: 19px;
	font-weight: 700;
	line-height: 24px;
	color: white;
	border-radius: 0;
}